Subject: RE: [NSIS] Interim Meeting Query

From: "Hancock, Robert" <[email-masked]>
Date: Mon, 2 Dec 2002 12:07:01 -0000

John,

I can see the value in an interim meeting, provided we have time to explore new-ish technical issues in real detail, i.e. framework and beyond (including protocol issues - not to make decisions, but to avoid future discussions being at such cross purposes). One aspect I would particularly like to talk about is 'how much should we try to "handle" mobility, and how could this be done'.

This all depends a bit on who comes, of course.

For me, later is better - we need enough time for discussion beforehand (taking into account the several null weeks there will be around christmas/new year) and a few days for document updating afterwards before #56. So mid-Feb would be ideal. January would be hard.

Cheers,

Robert H.

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: 27 November 2002 13:23
> To: [email-masked]
> Subject: [NSIS] Interim Meeting Query
> 
> 
> Hi all,
> 
> As both previous IETF meetings (54 & 55) have been quite 
> busy, there is a possibility for an interim meeting before 
> IETF 56.  IETF 56 is March 16-21, 2003 - so early February 
> may very well be the best time frame for a meeting.  I 
> discussed the possibilites with our ADs and Allison suggest 
> she might be able to host it in New Jersey, which might be 
> preferable as it is in between those on the West Coast and 
> those in Europe.  
> 
> Topics to discuss would be:
> 
> 	1) Framework document
> 	2) Analysis document
> 	3) 2 layer functionality split
> 	4) Settling the existing security docs
> 
> Is anyone interested in this?
> 
> Thanks,
> John
> _______________________________________________
> nsis mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/nsis
> 
_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis